### Hierarchy

- SessionState

## Index

### Properties

- deflateDynamicTableSize
- effectiveLocalWindowSize
- effectiveRecvDataLength
- inflateDynamicTableSize
- lastProcStreamID
- localWindowSize
- nextStreamID
- outboundQueueSize
- remoteWindowSize

## Properties

### Optional deflateDynamicTableSize

deflateDynamicTableSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:251

### Optional effectiveLocalWindowSize

effectiveLocalWindowSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:244

### Optional effectiveRecvDataLength

effectiveRecvDataLength: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:245

### Optional inflateDynamicTableSize

inflateDynamicTableSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:252

### Optional lastProcStreamID

lastProcStreamID: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:248

### Optional localWindowSize

localWindowSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:247

### Optional nextStreamID

nextStreamID: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:246

### Optional outboundQueueSize

outboundQueueSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:250

### Optional remoteWindowSize

remoteWindowSize: undefined | number

- Defined in node_modules/@types/node/http2.d.ts:249

Generated using TypeDoc